* {
    box-sizing: border-box;
}
.card {
    display: flex;
    width: 900px;
    height: auto;
    background-color: white;
    margin: 50px auto;
    border: 1px solid darkgrey;
    border-left: 4px solid black;
    box-shadow: 1px 1px 1px 1px;
    border-radius: 2px;
    
    
}

.flex_item1 {
    width: 70%;
    padding: 0 10px;
   
}

.flex_item2 {
    display: flex;
    flex-direction: column;
    width: 40%;
    height: 100%;
}

.flex_item3 {
    width: auto;
    overflow: auto;
    flex-direction: column;
    height: 80%;
    font-size: 12px;
    padding: 35px;
       
    .h4{
        float: left;
        font-weight: bold;
    }
}
.flex_item4 {
    display: flex;
    align-items: flex-end;
    padding: 20px 15px;
    width: auto;
    height: 20%; 
}

.button {
    background-color: rgb(0, 114, 152);
    border-radius: 3px;
    border: none;
    cursor: pointer;
    color: white;
    font-weight: bold;
    height: 40px;
    margin-left: 20px;
    margin-right: 5px;
    padding-top:6px;
    text-decoration: none;
    text-align: center;
    width: 150px;
}
.button2 {
    background-color: rgb(0, 114, 152);
    border-radius: 3px;
    border: none;
    cursor: pointer;
    color: white;
    font-weight: bold;
    height: 40px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 8px 15px;
    text-decoration: none;
    text-align: center;
    width: auto;
}

